.item1 { grid-area: left; }
.item2 { grid-area: center1; }
.item3 { grid-area: center2; }
.item4 { grid-area: right; padding-top:47% !important;}


.homeblocks .container
{
	max-width:99.8%;
	display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 2px 2px;
  grid-auto-flow: row;
  grid-template-areas:
    "left left center1 right"
    "left left center2 right";
}

.homeblocks .container div
{
	background-size:cover;
	background-repeat:no-repeat;
	min-height:17vw;
	text-align:center;
	justify-content: center;
	padding-top:25%;
	position:relative;
		border-top-left-radius:10px;
		border-top-right-radius:10px;	
		border-bottom-left-radius:10px;
		border-bottom-right-radius:10px;	
		padding-bottom:10px;
	}
	
	.homeblocks .container div:after
	{
		border-top-left-radius:10px;
		border-top-right-radius:10px;	
		border-bottom-left-radius:10px;
		border-bottom-right-radius:10px;	
	content:'';
	mix-blend-mode: multiply;
	background-color:#67584F80;
	width:100%;
	height:100%;
	position: absolute;
	left:0;
	top:0;
	z-index:0;	
}

.homeblocks .container div strong
{
	font-family: "Frank Ruhl Libre", serif;
	font-size:54px;
	line-height:56px;
	text-shadow: 2px 2px 5px #67584F;
	color:#ffffff;
	display:block;
	font-weight:400;
	z-index:1;
	position:relative;	
}

.homeblocks .container div i
{
	font-size:36px;
	line-height:45px;
	text-shadow: 1px 1px 4px #67584F;
	color:#ffffff;
	font-style: normal;
	display:block;
	z-index:1;
	position:relative;	
}

.homeblocks .container div a
{
	border-radius: 10px;
	border:2px solid #ffffff;
	opacity: 1;
	color:#ffffff;
	font-size:13px;
	font-weight:700;
	line-height:33px;
	cursor:pointer;
	padding:0 13px;
	display:inline-block;
	text-align:center;
	text-transform: uppercase;
	text-align:center;
	box-shadow: 0px 1px 1px #00000029;
	margin-top:10px;
	z-index:1;
	position:relative;
}	
	
	
.homeblocks .container div a:hover
{
		background: var(--darktext);	
}


@media only screen and (max-width: 999px)
{
	.homeblocks .container 
	{
	  margin-top:9px;
	  display: grid; 
	  max-width:95%;
	  grid-template-columns: 1fr 1fr; 
	  grid-template-rows: 1fr 1fr 1fr 1fr; 
	  gap: 7px 7px; 
	  grid-template-areas: 
	    "left left"
	    "left left"
	    "center1 right"
	    "center2 right"; 
	}	
	
	.homeblocks .container div {
		min-height:111px;
		padding-top:10px;
		border-top-left-radius:10px;
		border-top-right-radius:10px;	
		border-bottom-left-radius:10px;
		border-bottom-right-radius:10px;	
		padding-bottom:10px;
	}
	
	.homeblocks .container div:after
	{
		border-top-left-radius:10px;
		border-top-right-radius:10px;	
		border-bottom-left-radius:10px;
		border-bottom-right-radius:10px;	
	}
	
	.homeblocks .container div strong
	{
		font-size:40px;
		line-height:43px;
	}
	
	.homeblocks .container div i
	{
		font-size:32px;
		line-height:40px;
		padding-bottom:5px;
		
	}
	
	.homeblocks .container div a {
		margin-top:0;
		font-size:14px;
		min-width:130px;
	}
	
	.item1 {
		padding-top:14% !important;
	}
	
	.item4 {
		padding-top:30% !important;
	}
}